.what-we-stand-for__heading {
  text-align: center;
  margin-bottom: 50px;
  font-size: 40px;
  font-weight: 600;
  @media (max-width: 749px) {
    font-size: 24px;
    margin-bottom: 24px;
  }
}

.what-we-stand-for__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  @media (max-width: 749px) {
    gap: 15px;
  }
}

.what-we-stand-for__card {
  background: #ffffff;
  padding: 40px 30px;
  border-radius: 15px;
  @media (max-width: 749px) {
    padding: 20px;
  }
}

.what-we-stand-for__icon {
  margin-bottom: 30px;
  @media (max-width: 749px) {
    margin-bottom: 15px;
  }

  img, svg {
    display: block;
    width: 50px;
    height: 50px;
    object-fit: contain;
    @media (max-width: 749px) {
      width: 30px;
      height: 30px;
    }
  }
}

.what-we-stand-for__title {
  margin: 0 0 20px;
  font-weight: 700;
  font-size: 24px;
  line-height: 34px;
  @media (max-width: 749px) {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 15px;
  }
}

.what-we-stand-for__text {
  font-size: 20px;
  line-height: 30px;
  @media (max-width: 749px) {
    font-size: 14px;
    line-height: 20px;
  }
}

@media (max-width: 1200px) {
  .what-we-stand-for__grid {
    grid-template-columns: 1fr;
  }
}
